Subject: Re: bug#37667: 27.0.50; Tab Bar display problems with more than 5 tabs

From: martin rudalics <[email-masked]>
Date: Thu, 17 Oct 2019 10:25:10 +0200

>> Firefox here does some strange shading before truncating.  I'm not
 >> fond of it but my version here doesn't support tab mix plus any more.
 >
 > Maybe PaleMoon still supports TabMixPlus.

The last time I used PaleMoon it had other issues (although there was
a fork of it that even worked with Windows XP).  With its new display
engine, Firefox has broken most of my old viewing habits.  By now I
got too tired of adapting.

 > Indeed fixed-width tabs in browsers help with this, but at the cost
 > of tab truncation.  Since no one wants tab truncation in Emacs, we need
 > to support hscrolling.

That's why I prefer multiline tabs.  Hscrolling always has the
potential problem that one considers things scrolled off as things
that are not present.

martin